const express = require("express");
const retailnewarival = require("../controllers/retailnewarival");

const router = express.Router();

router.post("/AddUpdate", retailnewarival.addNewUpdate); 
router.post("/getAll", retailnewarival.getAll); 


module.exports = router;